﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Zásady ochrany soukromí &ndash; Spojené státy</strong></p>
    <p>&nbsp;</p>
    <p><strong>Poslední revize: únor 2018 </strong></p>
    <p>Prostřednictvím těchto Zásad ochrany soukromí bychom vás rádi jménem společnosti Huawei
        Device USA, Inc. (spolu s na&scaron;imi přidruženými společnostmi, &bdquo;společnost Huawei&ldquo;, &bdquo;my&ldquo;, &bdquo;nás&ldquo;)
        informovali o způsobu, jakým shromažďujeme a zpracováváme va&scaron;e osobní údaje a
        informace. Tyto zásady platí pro webové stránky hihonor.com/us, ostatní online místa
        společnosti Huawei, aplikace a sociální sítě (souhrnně jako &bdquo;Weby&ldquo;), spotřební
        elektroniku společnosti Huawei pod značkou Huawei nebo Honor (&bdquo;Produkty&ldquo;) a
        služby software poskytované společností Huawei a některými třetími stranami (&bdquo;Služby&ldquo;)
        v souvislosti s produkty. Společnost Huawei vám může poskytnout informace týkající se dal&scaron;ích
        zásad, které platí pro konkrétní Weby, Produkty nebo Služby (například určitá zařízení,
        operační systémy nebo aplikace), případně jejich části, které doplňují tyto Zásady a budou
        fungovat jako oznámení pro vás, když společnost Huawei shromažďuje informace z těchto Webů,
        Produktů či Služeb. Při používání na&scaron;ich Produktů nebo Služeb prosím věnujte
        pozornost na&scaron;im oznámením. </p>
    <p>1. Přijetí Zásad ochrany soukromí<br/> 2. Typy informací, které shromažďujeme<br/> 3. Jak
        jsou tyto informace shromažďovány<br/> 4. Jak používáme va&scaron;e osobně identifikovatelné
        informace<br/> 5. Jak používáme informace, které nejsou osobně identifikovatelné<br/> 6.
        Komunikace s vámi jiné než propagační povahy<br/> 7. Zpřístupnění třetím stranám<br/> 8. Jak
        odpovídáme na signály &bdquo;Nesledovat&ldquo;<br/> 9. Žádost o aktualizaci va&scaron;ich
        údajů<br/> 10. Děti<br/> 11. Odkazy<br/> 12. Zabezpečení<br/> 13. Změny těchto Zásad<br/>
        14. Otázky a kontakt</p>
    <p><strong>1. Přijetí Zásad ochrany soukromí </strong></p>
    <p>Pokaždé, když na Weby, Produkty nebo Služby přejdete, používáte je nebo procházíte, spojíte
        se se společností Huawei nebo se účastníte jakýchkoli akcí, propagací, loterií, průzkumů,
        vyplňujete dotazníky nebo se účastníte jiných aktivit sponzorovaných společností Huawei
        (souhrnně dále jako &bdquo;Aktivity&ldquo;), projevujete tím své přijetí aktuálně platných
        zásad. Pokud tyto Zásady nepřijmete, neposkytujte prosím informace společnost Huawei,
        nepřecházejte na Weby, Produkty nebo Služby ani je neprocházejte a neúčastněte se žádných
        Aktivit. </p>
    <p><strong>2. Jaké typy informací shromažďujeme </strong></p>
    <p>Shromažďujeme o vás určité osobně identifikovatelné informace, mezi které bez omezení patří
        informace, které lze používat samostatně nebo s dal&scaron;ími informacemi k identifikaci,
        kontaktování nebo vyhledání jednotlivce, případně k identifikaci jednotlivce. Patří sem
        jméno a příjmení, e-mailové adresy, dodací a fakturační adresy, telefonní čísla, čísla faxu,
        uživatelská jména a hesla, data narození, historie transakcí, historie proplácení, přesné
        nebo přibližné zeměpisné umístění va&scaron;eho Produktu, informace o proplacení a opravě v
        souvislosti s Produktem, komentáře nebo zpětná vazba týkající se Webů, Produktů nebo Služeb
        a jiné neveřejné informace. Tyto informace používáme pro různé účely, například ke
        zpracování va&scaron;í objednávky, k tomu, abychom vám zasílali relevantní marketingová
        sdělení a zvali vás k na&scaron;im Aktivitám a jiným postupům, které jsou podrobně dále
        uvedeny níže. <br/> Tak jako u vět&scaron;iny webů shromažďujeme některé informace
        automaticky. Patří sem mimo jiné informace, které vás osobně neidentifikují jako osobu, s
        níž informace souvisí, jako jsou informace, které společnost Huawei nebo třetí strana
        agreguje, nebo informace, které nesouvisí s kontaktními údaji nebo jinými osobně
        identifikovatelnými informacemi o vás. K automaticky shromažďovaným údajům mohou patřit
        informace o va&scaron;em používání Webů, Produktů a Služeb, jako jsou va&scaron;e IP adresy,
        statistika použití, statistika výkonu, historie procházení a navigace při náv&scaron;těvě
        Webů a obecné zeměpisné umístění, jako je město, z něhož se vá&scaron; počítač nebo zařízení
        připojují k internetu, požadované a nav&scaron;tívené webové stránky, časové značky, weby,
        které jste nav&scaron;tívili před a po náv&scaron;těvě Webů, typ operačního systému, který
        používáte na svém počítači (např. Microsoft Windows nebo Mac OS) nebo zařízení (např. iOS
        nebo Android) pro přístup k Webům, typ prohlížeče, který používáte (např. Firefox, Chrome,
        Internet Explorer, Safari), název domény va&scaron;eho poskytovatele internetových služeb a
        informace týkající se va&scaron;eho umístění na internetu, jestli a kdy vidíte reklamy
        Huawei a zda jste na takovou reklamu klikali. Tyto informace se shromažďují pro účely
        analýzy trendů souhrnně a pro správu Webů.<br/> Společnost Huawei může shromažďovat
        informace týkající se va&scaron;eho věku, pohlaví, PSČ, povolání, zájmů, nákupních
        preferencí, jazykových preferencí, ID účtu a hesel pro Weby a obsahu, k němuž přistupujete,
        zobrazení, kliknutích nebo vyhledávání na Webech, zařízení, z nichž k takovému obsahu
        přistupujete, a doby, po kterou prohlížíte Web, informace týkající se počtu sdílení obsahu
        na Webu prostřednictvím pluginů sociálních sítí, jako je Facebook, Twitter, Instagram,
        YouTube, Pinterest, LinkedIn a Google+ spolu s dal&scaron;ími informacemi, které se týkají
        va&scaron;eho sdílení takového obsahu, informace o tom, co jste nakoupili nebo vložili do
        nákupního ko&scaron;íku během své náv&scaron;těvy webu, způsobu interakce s obsahem
        prostřednictvím Webů, Produktů a Služeb, informace týkající se toho, k čemu jste
        přistupovali, co jste zadali, uložili, odeslali nebo přijali v rámci Produktů nebo služeb či
        jejich prostřednictvím a dal&scaron;í informace týkající se Webů, Produktů a Služeb a jejich
        používání, jak je popsáno dále. V případě, že jsou takové informace uchovávány způsobem,
        který identifikuje va&scaron;e jméno nebo kontaktní údaje, budou považovány za osobně
        identifikovatelné informace, jinak budou považovány za osobní informace, které nejsou osobně
        identifikovatelné. Společnost Huawei může kombinovat osobně identifikovatelné údaje
        shromážděné prostřednictvím Webů, Produktů a Služeb s jinými informacemi dostupnými z jiných
        zdrojů (například z offline záznamů nebo veřejně dostupných informací). Zkombinované údaje
        budeme považovat za osobně identifikovatelné informace. </p>
    <p><strong>3. Jakým způsobem va&scaron;e informace shromažďujeme </strong></p>
    <p><strong>• Osobně identifikovatelné informace, které nám sdělíte nebo jsou generované na
        základě va&scaron;ich Akcí </strong></p>
    <p>Když používáte Weby, Produkty a Služby, shromažďujeme o vás určité osobně identifikovatelné
        informace. Můžete se například rozhodnout, že nám tyto informace poskytnete, když si
        vytváříte účet nebo profil na Webech nebo v Produktu či Službě, nakupujete na&scaron;e
        Produkty nebo Služby, registrujete si nebo vracíte Produkty či služby, dokončíte nákupy,
        necháte si doručit Produkty či Služby, provádíte aktivaci nebo ověření Produktů nebo služeb,
        provádíte aktivaci nebo ověření Produktu či Služby, provádíte změny svého účtu Huawei nebo
        jeho používání, požadujete a využíváte technickou podporu nebo oprávněné aktualizace,
        komunikujete nebo interagujete s pracovníky oddělení služeb zákazníků nebo jiným personálem
        Huawei, účastníte se Aktivity nebo nám poskytujete prostřednictvím Webů či jinak dal&scaron;í
        informace. Tyto informace mohou zahrnovat va&scaron;i dodací nebo fakturační adresu, ID
        uživatele, heslo, číslo objednávky, telefonní číslo, detaily va&scaron;í platby při
        objednávání z Webů, va&scaron;i e-mailovou adresu, pohlaví, datum narození, určité osobní
        preference a dal&scaron;í osobně identifikovatelné informace popsané v části 2 nahoře.
        Podobně můžete mít možnost zálohovat Produkt do cloudové služby nabízené společností Huawei,
        což může způsobit sdílení určitých osobně identifikovatelných informací se společností
        Huawei. <br/> Akce, které provádíte, například nákup na Webech, vracení Produktu nebo
        Služby, případně požadování technické podpory, mohou automaticky vytvořit určité osobně
        identifikovatelné údaje, které shromažďujeme, jako je historie transakcí a objednávky, čísla
        objednávek, historie vracení a čísla lístků. Weby vám mohou nabízet možnost přihlá&scaron;ení
        pomocí profilových informací ze sociální sítě, ve které jste zaregistrovaní. S využitím
        takové metody přihlá&scaron;ení může společnost Huawei shromažďovat údaje, jako je va&scaron;e
        jméno, e-mailová adresa nebo jakékoli jiné informace spojené s va&scaron;ím účtem v takové
        sociální síti, které požadujeme a které se rozhodnete s námi sdílet. </p>
    <p><strong>• Informace shromažďované prostřednictvím technologie </strong></p>
    <p>Va&scaron;e osobně identifikovatelné údaje a údaje, které nejsou osobně identifikovatelné,
        mohou být shromažďovány pomocí celé řady technologií. Některé z nich jsou podrobněji popsány
        dále. V případě, že jsou takové údaje uchovávány způsobem, který identifikuje va&scaron;e
        jméno nebo kontaktní údaje nebo je zkombinován s osobně identifikovatelnými údaji, budou
        považovány za osobně identifikovatelné údaje. Jinak budou takové údaje považovány za údaje,
        které nejsou osobně identifikovatelné. </p>
    <p><strong>o Soubory cookie a dal&scaron;í identifikátory </strong></p>
    <p>Společnost Huawei a její partneři používají soubory cookie nebo podobné technologie ke
        shromažďování informací při va&scaron;ich náv&scaron;těvách na&scaron;ich webů (&bdquo;Technologie
        shromažďování údajů&ldquo;). Když nav&scaron;těvujete Weby, může vá&scaron; webový prohlížeč
        uchovávat soubory cookie o va&scaron;em počítači nebo zařízení, případně může být vá&scaron;
        počítač nebo zařízení podroben dal&scaron;ím technologiím shromažďování údajů, které pracují
        nezávisle na souborech cookie nebo společně s nimi Na&scaron;e soubory cookie a ostatní
        Technologie shromažďování údajů umožní Webům &bdquo;zapamatovat&ldquo; si vás během jedné
        náv&scaron;těvy (pomocí tzv. relačního souboru cookie) nebo při opakovaných náv&scaron;těvách
        (pomocí &bdquo;trvalého souboru cookie&ldquo;) a mohou být použity k analýze způsobu, jakým
        interagujete s na&scaron;imi Weby pro účely optimalizace na&scaron;ich služeb, vylep&scaron;ení
        va&scaron;ich možností a poskytnutí přizpůsobených reklam. Soubory cookie umožňují Webům
        pamatovat si va&scaron;e nastavení, jako je velikost písma a dal&scaron;í předvolby, které
        chcete použít při zobrazení webové stránky ve va&scaron;em počítači nebo mobilním zařízení.
        Některé interaktivní funkce Webů také spoléhají na technologii shromažďování údajů umístěnou
        třetími stranami. Následující příklady uvádějí typy souborů cookie, které používáme, a
        účely, pro které je používáme:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Základní soubory cookie</em>. Tyto soubory cookie slouží k
            usnadnění základních funkcí webů, jako je ponechání nákupního ko&scaron;íku během
            odbavení nebo usnadnění platby.
        </li>
        <li><span dir="ltr"> </span><em>Funkční soubory cookie</em>. Tyto soubory cookie slouží k
            poskytování plynulé práce na Webech, například uložením va&scaron;ich preferencí a
            uchování nákupního ko&scaron;íku pro pří&scaron;tí náv&scaron;těvy.
        </li>
        <li><span dir="ltr"> </span><em>Výkonnostní a analytické soubory cookie</em>. Tyto soubory
            cookie nám pomáhají porozumět chování náv&scaron;těvníků webů pro účely optimalizace na&scaron;ich
            služeb a vylep&scaron;ování va&scaron;ich možností.
        </li>
        <li><span dir="ltr"> </span><em>Sociální sítě</em>. Weby vám mohou poskytovat pluginy
            různých sociálních sítí jako Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn
            a Google+. Tyto pluginy mohou spoléhat na soubory cookie, které mohou mimo jiné sloužit
            k nabízení určitých funkcí, ale také ke sledování va&scaron;eho chování na Webech a v
            celé síti internet. Pokud ode&scaron;lete osobní údaje na kteroukoli z těchto sociálních
            sítí, budou se va&scaron;e informace řídit jejich zásadami ochrany osobních údajů.
            Doporučujeme vám pečlivě si přečíst zásady ochrany osobních údajů jakéhokoli sociálního
            pluginu, který používáte, nebo webu třetí strany, který nav&scaron;tívíte.
        </li>
        <li><span dir="ltr"> </span><em>Reklamy</em>. Některé soubory cookie na Webech slouží k
            reklamním účelům. To nám umožňuje zobrazovat na&scaron;e reklamy na partnerských webech
            náv&scaron;těvníkům, kteří mají zájem o na&scaron;e produkty. Technologie opětovného
            cílení analyzují va&scaron;e soubory cookie a zobrazují reklamy na základě va&scaron;eho
            minulého chování při procházení. Dal&scaron;í podrobnosti o na&scaron;em marketingu a
            používání technologií opětovného cílení jsou uvedeny dále.
        </li>
    </ul>
    <p>Můžete změnit nastavení prohlížeče tak, aby odstraňoval nebo bránil ukládání souborů cookie
        ve va&scaron;em počítači nebo mobilním zařízení bez va&scaron;eho výslovného souhlasu. V
        oddílu Nápověda ve va&scaron;em prohlížeči by měly být uvedeny informace o tom, jak
        spravovat nastavení souborů cookie. Informace o tom, jak to funguje ve va&scaron;em
        prohlížeči, jsou uvedeny zde: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Prohlížeč: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (flash cookies): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Automatické shromažďování z webů &ndash; protokoly serveru/prohlížeče </strong></p>
    <p>Náv&scaron;těva Webů může automaticky způsobit zasílání určitých údajů z va&scaron;eho
        prohlížeče na na&scaron;e servery, které mimo jiné umožňují optimalizaci na&scaron;ich
        služeb a přizpůsobení a vylep&scaron;ení va&scaron;ich možností na Webech. Tyto informace
        mohou zahrnovat údaje, které zadáváte na Webech, va&scaron;i IP adresu, datum a čas va&scaron;í
        náv&scaron;těvy, adresu URL webu, ze kterého jste na ná&scaron; Web pře&scaron;li a
        informace o tom, jaký prohlížeč jste použili (typ a verze prohlížeče, operační systém atd.)
        a dal&scaron;í automaticky shromažďované údaje popsané v části 2 vý&scaron;e. Pokud jste
        přihlá&scaron;ení ke svému účtu Huawei nebo Honor, jako je obsah, ke kterému přistupujete,
        který zobrazujete nebo prohledáváte na Webech, zařízení, z nichž k takovému obsahu
        přecházíte, doba, po kterou prohlížíte tyto informace a obsah v nákupním ko&scaron;íku na
        webech, se mohou stát osobně identifikovatelnými údaji. </p>
    <p><strong>• Automatické shromažďování z Produktů a Služeb </strong></p>
    <p>Registrace a používání Produktů a Služeb může také způsobit, že nám budou zasílat některé
        údaje z Produktů nebo Služeb. Tyto informace mohou zahrnovat model hardwaru, adresu MAC,
        číslo IMEI, číslo IMSI a dal&scaron;í běžné identifikátory Produktů a Služeb, informace
        týkající se operačního systému Produktu a některé vybrané nastavení týkající se Produktů a
        Služeb, aplikace a software, které si stáhnete do Produktů a Služeb, poskytovatel mobilních
        služeb, který poskytuje mobilní služby Produktu, určité informace a obsah zasílané nebo
        přijímané prostřednictvím Produktů nebo Služeb, webové stránky nav&scaron;těvované
        prostřednictvím Produktů nebo služeb, způsob interakce s obsahem prostřednictvím Produktů
        nebo služeb, informace týkající se toho, k čemu přistupujete, co zadáváte a ukládáte do
        Produktů nebo Služeb či jejich prostřednictvím a v&scaron;eobecné informace o použití a
        výkonu a statistika související s Produkty nebo Službami. </p>
    <p><strong>• Služby na základě polohy poskytované prostřednictvím Produktů a služeb </strong>
    </p>
    <p>Můžeme také shromažďovat a používat zeměpisné údaje z Produktů nebo služeb, když používáte
        určité funkce služby založené na poloze, například, když hledáte předpověď počasí v určitém
        místě nebo se snažíte vystopovat ztracený nebo ukradený Produkt pomocí zeměpisné polohy.
        Informace získané pomocí těchto funkcí služeb na základě polohy mohou také zahrnovat ID, typ
        a model Produktu a informace o zeměpisné poloze produktu v reálném čase (včetně informací ze
        systému GPS, Wi-Fi nebo ID vysílače signálu va&scaron;eho dopravce). Informace GPS můžete
        zapnout nebo vypnout v nastavení GPS produktu, nemusíte v&scaron;ak mít právo kontrolovat
        sítě Wi-Fi a identifikační čísla produktu nebo vysílače sítě va&scaron;eho dopravce, protože
        to závisí na zásadách poskytovatele. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Weby mohou používat službu Google Analytics, což je služba webových analýz zaji&scaron;ťovaná
        společností Google, Inc. Služba Google Analytics používá soubory cookie nebo podobné
        technologie ke shromažďování a ukládání anonymních informací o vás. K těmto informacím mohou
        patřit osobní údaje, které nejsou osobně identifikovatelné. Zásady ochrany osobních údajů
        služby Google Analytics si můžete přečíst na stránkách <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        a podmínky použití služby Google Analytics na stránkách <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Pokud máte podporovaný prohlížeč, můžete se odhlásit od sledování službou Google Analytics v
        budoucnu tím, že si stáhnete a nainstalujete doplněk pro odhlá&scaron;ení služby Google
        Analytics pro svůj současný webový prohlížeč ze stránek: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Dal&scaron;í způsoby shromažďování údajů </strong></p>
    <p>Společnost Huawei může získat osobně identifikovatelné informace i informace, které nejsou
        osobně identifikovatelné, z jiných zdrojů (jako jsou offline záznamy nebo veřejně dostupné
        informace), od třetích stran, které poskytují mobilní nebo bezdrátové sítě, ze softwaru nebo
        aplikací, které využíváte s Produkty a Službami, od třetích stran, jako jsou na&scaron;i
        obchodní partneři, partneři pro Aktivity a sponzoři, dodavatelé, kupující a dal&scaron;í
        třetí strany, případně od vlastníků nebo provozovatelů webů či aplikací, kde se objevují na&scaron;e
        reklamy. Některé z těchto společností jsou partnery společnosti Huawei nebo součástí
        reklamní sítě, jejíž součástí je i Huawei. Osobní informace, které nejsou identifikovatelné,
        lze získat také z těchto ostatních zdrojů na základě webů, které nav&scaron;těvujete, údajů
        od třetích stran, informací, které sdílíte na ostatních webech, platformách a aplikacích
        sociálních sítí nebo demografické údaje odvozené z profilů nebo účtů, které vytváříte, do
        míry povolené v jejich zásadách ochrany osobních údajů. </p>
    <p><strong>4. Jak va&scaron;e osobně identifikovatelné informace používáme </strong></p>
    <p><strong>• Pro uvedené účely </strong></p>
    <p>Osobně identifikovatelné informace, které nám poskytnete, můžeme používat pro účely
        odpovídající těmto Zásadám ochrany osobních údajů. Va&scaron;e informace budeme například
        používat ke zpracování va&scaron;ich žádostí, objednávek a dotazů a odpovídání na ně,
        poskytování Produktů a Služeb, doručování Produktů a Služeb, správě a zpracování plateb,
        registraci, aktivaci, ověřování a aktualizacím va&scaron;ich Produktů nebo Služeb, zaji&scaron;ťování
        správy nebo odstraňování problémů s Weby nebo va&scaron;imi Produkty či Službami a zasílání
        vám oznámení týkající se va&scaron;ich transakcí.</p>
    <p><strong>• Propagační aktivity </strong></p>
    <p>Va&scaron;e informace můžeme používat k tomu, abychom vám poskytovali propagační služby,
        které jste si u nás vyžádali. Sem může patřit zpracování va&scaron;ich návrhů a používání va&scaron;ich
        kontaktních údajů v souvislosti s Aktivitami. Zasílání propagačních e-mailů můžete odhlásit
        kliknutím na odkaz pro odhlá&scaron;ení, který je uveden v každém takovém e-mailu, nebo tak,
        že nám za&scaron;lete zprávu k produktům Huawei na adresu <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> a k produktům Honor na
        adresu <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.</p>
    <p><strong>• Marketing a zlep&scaron;ení </strong></p>
    <p>Va&scaron;e údaje můžeme používat pro účely marketingu a průzkumů. Následující seznam uvádí
        podrobněj&scaron;í popis informací, které používáme, a způsob, jakým je používáme. </p>
    <p><strong>o Analytické informace </strong></p>
    <p>Způsob, jakým interagujete s na&scaron;í značkou, nám poskytuje cenné informace o va&scaron;ich
        zájmech a preferencích. Abychom mohli zjistit něco o vás a va&scaron;ich zájmech, sledujeme
        a analyzujeme va&scaron;e celkové interakce s na&scaron;í značkou pomocí různých druhů
        informací, jako je vá&scaron; věk, poloha, demografické údaje a zájmy, objednávky na Webech
        a va&scaron;e hodnocení produktů, účty v sociálních sítích a způsob, jakým používáte Weby,
        Produkty a Služby, a informace týkající se va&scaron;ich preferencí procházení a zobrazování
        na Webech. Tyto informace využíváme k vývoji, poskytování a vylep&scaron;ování Webů,
        Produktů, Služeb a na&scaron;ich reklam. </p>
    <p><strong>o Marketingové komunikace </strong></p>
    <p>Když nám poskytnete kontaktní údaje, jako je va&scaron;e e-mailová adres, telefonní číslo
        nebo účet v sociální síti nebo když se přihlásíte ze svého účtu v sociální síti na Weby,
        dáváte nám oprávnění používat va&scaron;e kontaktní údaje k zasílání propagačních zpráv,
        které by vás podle na&scaron;eho názoru mohly zajímat. Pokud si nadále nepřejete dostávat
        propagační e-maily na konkrétní e-mailovou adresu, telefonní číslo nebo účet v sociální
        síti, podle pokynů v propagační zprávě zru&scaron;te odběr takových zpráv. Vyřízení žádostí
        o odhlá&scaron;ení odběru může trvat až deset (10) pracovních dní. Kromě toho nám můžete
        zaslat zprávu týkající se produktů Huawei na adresu <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        a v případě produktů Honor na adresu <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        a odhlásit odběr propagačních zpráv. Propagační zprávy, které vám posíláme, mohou obsahovat
        informace o novém vývoji, reklamách a komerční informace týkající se na&scaron;ich produktů
        a služeb, akcí, propagací a dal&scaron;ích Aktivit i dal&scaron;ích oznámení, propagačních
        akcí a zpravodajů. Va&scaron;e informace můžeme využívat k tomu, abychom tyto zprávy
        přizpůsobili va&scaron;im potřebám. Můžeme také využívat různé prostředky jako e-mail,
        sociální sítě atd. k průzkum názorů a zji&scaron;tění, jaké máte zku&scaron;enosti s na&scaron;í
        značkou. Tyto zprávy mohou být podle situace &scaron;ity na míru va&scaron;im individuálním
        preferencím a zájmům, jak je popsáno vý&scaron;e. </p>
    <p><strong>• Jiné účely </strong></p>
    <p>Získané informace používáme také k diagnostikování problémů s Weby, Produkty a Službami, pro
        účely správy a vylep&scaron;ování Webů, Produktů a Služeb, ke zlep&scaron;ování zku&scaron;eností
        uživatelů s Weby, Produkty a Službami, k poskytování aktualizací a upgradů Webů, Produktů a
        Služeb, k zasílání důležitých oznámení, jako je komunikace o Aktivitách, změny na&scaron;ich
        podmínek, ustanovení a zásad, k tomu, abychom vám poskytovali lep&scaron;í služby, k
        prevenci podvodů, interním operacím, právnímu souladu a pro dal&scaron;í veřejné účely a
        účely související se zabezpečení a také k vymáhání plnění podmínek použití a dal&scaron;ích
        doplňkových podmínek nebo zásad společnosti Huawei. Pokud budeme chtít použít va&scaron;e
        osobně identifikovatelné informace pro jiné účely, než uvádějí tyto Zásady, požádáme vás o
        souhlas. </p>
    <p><strong>5. Jak používáme informace, které nejsou osobně identifikovatelné </strong></p>
    <p>Informace, které nejsou osobně identifikovatelné, můžeme používat podobnými způsoby jako
        osobně identifikovatelné informace, vyhrazujeme si v&scaron;ak právo tyto informace používat
        k jakýmkoli legislativním účelům. K případům použití těchto informací patří následující
        marketingové účely: <br/> • Va&scaron;e informace, které nejsou osobně identifikovatelné,
        můžeme používat k analýze a vývoji reklam a reklamních kampaní, poskytování speciálních
        nabídek a promoakcí a určení jejich účinnosti, k optimalizaci a určení účinnosti obsahu a
        reklam, analýze va&scaron;ich interakcí s obsahem a reklamami, které jsou vám předkládány a
        způsobu, jakým souvisí s va&scaron;imi náv&scaron;těvami Webů a používáním Produktů a
        Služeb. <br/> • Va&scaron;e informace, které nejsou osobně identifikovatelné, může
        společnost Huawei používat také v souvislosti s technologiemi opětovného kontaktování, které
        nám umožňují předkládat vám reklamy nebo cílený obsah na Webech, v Produktech nebo Službách,
        případně na webech nebo v aplikacích na&scaron;ich partnerů. Technologie opětovného
        kontaktování analyzují va&scaron;e soubory cookie a ostatní Technologie shromažďování údajů
        a zobrazují reklamy na základě va&scaron;eho minulého chování při procházení, reklamy, které
        jste si v minulosti prohlíželi a informace, které nejsou osobně identifikovatelné získané
        průběžně námi a třetími stranami. Někteří externí partneři společnosti Huawei se mohou
        účastnit programu seberegulace aliance Digital Advertising Alliance pro online behaviorální
        reklamy a nabízet spotřebitelům možnost zru&scaron;ení cílené reklamy na základě sledování
        aktivity na webu. Dal&scaron;í informace týkající se vý&scaron;e uvedeného získáte na
        stránkách <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        Vezměte prosím na vědomí, že nadále budete dostávat obecné reklamy. Může být nutné kliknout
        na odkaz a postupovat podle pokynů zde uvedených, pokud odstraníte soubory cookie nebo dal&scaron;í
        technologie sběru údajů nebo použijete jiný počítač, zařízení či prohlížeč. Dal&scaron;í
        informace o souborech cookie a dal&scaron;ích identifikátorech získáte v části 3 nahoře.
    </p>
    <p><strong>6. Komunikace s vámi nepropagační povahy </strong></p>
    <p>Dáváte společnosti Huawei povolení zasílat vám e-maily, telefonovat vám nebo vám zasílat
        přímé e-maily v rámci va&scaron;í vzájemné komunikace, sdělovat vám transakce se společností
        Huawei nebo technické informace o Webech, případně vám poskytovat jinou nepropagační
        komunikaci o nás, Webech, Produktech nebo Službách. Takovou komunikaci nemůžete
        odhlásit. </p>
    <p><strong>7. Zpřístupnění třetím stranám </strong></p>
    <p>Využíváme různé společnosti, včetně některých na&scaron;ich dceřiných společností a
        poskytovatelů služeb, které zpracovávají údaje a provádějí dal&scaron;í funkce na&scaron;ím
        jménem. Jsou to například poskytovatelé hostingu, poskytovatelé plateb, centra oprav,
        logistické firmy, obchodníci a dodavatelé zapojení pro účely správy, administrace nebo
        realizace aktivity a dal&scaron;í zástupci, dodavatelé, poskytovatelé reklam a konzultanti.
        Va&scaron;e informace můžeme s těmito společnostmi sdílet a tyto společnosti mají oprávnění
        používat va&scaron;e osobní údaje pouze do míry, do které jsou nezbytné k poskytování těchto
        služeb pro nás.<br/> Společnost Huawei také může zpřístupnit informace, které shromažďuje,
        ostatním, a to pro tyto účely: (i) potvrzení nebo aktualizace informací, které jste
        poskytli; (ii) v případě jakékoli reorganizace, fúze, prodeje, podniku se společnou
        majetkovou účastí, převodu nebo likvidace celé společnosti Huawei nebo jejích provozů
        (včetně, ale bez omezení na případy související s bankrotem nebo podobným soudním řízením);
        (iii) společnostem, které poskytují mobilní tarify a používají informace k poskytování
        požadovaných služeb; (iv) obchodním partnerům, strategickým partnerům, sponzorům Aktivit
        nebo partnerům pro Aktivity pro na&scaron;e interní účely; nebo (v) na základě jiného
        oprávnění z va&scaron;í strany. <br/> Za určitých okolností může být společnost Huawei
        vyzvána ke zpřístupnění osobních údajů v reakci na právní požadavky ze strany veřejných
        orgánů, včetně plnění národních bezpečnostních požadavků nebo pro účely vymáhání zákonů. Va&scaron;e
        osobní údaje můžeme zpřístupnit také na základě legislativních požadavků, například pro
        účely vyhovění v soudní při nebo jiném právním řízení, když se v dobré víře domníváme, že je
        takové zpřístupnění nezbytné pro účely ochrany na&scaron;ich práv, ochrany va&scaron;í
        bezpečnosti nebo bezpečnosti ostatních, vy&scaron;etřování podvodů nebo reakci na státní
        požadavek.<br/> Společnost Huawei nesdílí osobně identifikovatelné informace s třetími
        stranami pro účely umožnit třetí straně obracet se na vás v rámci přímého marketingu. <br/>
        Údaje o va&scaron;í zeměpisné poloze a dal&scaron;í informace týkající se Produktů nebo
        Služeb a va&scaron;eho používání těchto Produktů nebo Služeb mohou být sdíleny s aplikacemi
        třetí strany, mobilními sítěmi, poskytovateli Wi-Fi, provozovateli webů, operačních systémů,
        služeb a softwaru, které využíváte v rámci Produktů či Služeb. Projděte si prosím zásady
        ochrany osobních údajů aplikací, mobilních sítí, poskytovatelů Wi-Fi, webů, služeb a
        softwaru, které s Produkty či Službami používáte, předtím, než je začnete používat. Vezměte
        prosím na vědomí, že můžete zru&scaron;it sdílení svých informací o poloze s aplikacemi
        třetí strany a to tak, že v nastavení produktu vypnete funkci GPS. <br/> Společnost Huawei
        může být za určitých okolností požádána o zpřístupnění osobních údajů na základě žádosti
        veřejných orgánů, včetně pro účely plnění národních požadavků na zabezpečení nebo vymáhání
        zákona. Va&scaron;e informace můžeme sdílet také v případech, kdy se domníváme, že jste
        jednali v rozporu s Podmínkami použití nebo dodatečnými podmínkami nebo zásadami společnosti
        Huawei, a to pro účely vy&scaron;etřování, prevence nebo zákroku v případě podezření na
        nezákonné činnosti, podvod nebo potenciální hrozby, nebo abychom uplatnili zákonná práva či
        se bránili proti soudním sporům, jestliže věříme, že by to mohlo zajistit ochranu va&scaron;í
        bezpečnosti nebo bezpečnosti společnosti Huawei nebo ostatních, případně na základě
        zákonných požadavků. Va&scaron;e informace můžeme zpřístupnit v případě, že nám to je
        nařízeno formou platného soudního příkazu, předvolání nebo oficiální žádosti ze strany
        agentury pro vymáhání zákona nebo soudu. <br/> Weby vám mohou poskytovat pluginy různých
        sociálních sítí jako Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn a Google+.
        Pokud se rozhodnete pro interakci prostřednictvím sociálních sítí, mohou být va&scaron;e
        činnosti na Webech k dispozici také v těchto sociálních sítích. Jestliže jste k některé z
        těchto sociálních sítí přihlá&scaron;ení, když nav&scaron;těvujete Weby, může sociální síť
        přidat určité informace o Webech, Produktech nebo Službách do va&scaron;eho příslu&scaron;ného
        profilu a k va&scaron;emu použití. Pokud na na&scaron;ich Webech interagujete s některým ze
        sociálních pluginů, budou tyto informace přeneseny do sociální sítě. Přečtěte si prosím
        zásady ochrany soukromí těchto sociálních sítí &ndash; jsou v nich uvedeny podrobné
        informace o sběru a přenosu osobních údajů, jaká máte práva a jak můžete dosáhnout
        uspokojivého nastavení ochrany osobních údajů. <br/> Dále můžeme vzít osobně
        identifikovatelné informace a deidentifikovat je a sdílet je v deidentifikované nebo
        souhrnné formě s třetími stranami, poskytovateli reklamy nebo obchodními partnery pro účely
        analýzy využití Webů nebo demografických údajů, případně vylep&scaron;ování na&scaron;ich
        produktů nebo služeb, vylep&scaron;ení na&scaron;ich uživatelských zážitků nebo pro podobné
        účely. Tyto údaje nebudeme znovu identifikovat a požádáme na&scaron;e smluvní strany, aby
        souhlasily s uchováváním údajů v deidentifkované podobě. </p>
    <p><strong>8. Jak reagujeme na signály &bdquo;Nesledovat&ldquo; </strong></p>
    <p>Společnost Huawei nemění postupy zde uvedené na základě va&scaron;eho výběru
        nastavení &bdquo;Nesledovat&ldquo; nebo podobného nastavení nebo funkcí &bdquo;odhlá&scaron;ení&ldquo;,
        které může nabízet ná&scaron; prohlížeč, vyhrazuje si v&scaron;ak právo tak učinit v
        budoucnu, aniž by vás o tom informovala. </p>
    <p><strong>9. Žádost o aktualizaci va&scaron;ich informací </strong></p>
    <p>Upozorňujeme, že nesete odpovědnost za to, aby byly va&scaron;e informace aktuální.
        Společnost Huawei vám na vyžádání poskytne informace o tom, zda uchováváme nějaké va&scaron;e
        osobní údaje. Své informace můžete aktualizovat tak, že nás budete kontaktovat. V případě
        produktů Huawei nás kontaktujte na adrese <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        V případě produktů Honor nás kontaktujte na adrese <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        Vynaložíme přiměřené úsilí na to, abychom zpracovali jakoukoli vámi požadovanou změnu, za
        předpokladu, že se žádosti o odstranění informací řídí interními zásadami společnosti Huawei
        o vykazování, zpracování a uchovávání informací a ve&scaron;kerými platnými legislativními
        povinnostmi. Když můžeme zpracovávat žádosti o změnu, činíme tak zdarma, s výjimkou případů,
        kdy by to s sebou neslo nepřiměřené úsilí nebo v případě, že platná legislativa připou&scaron;tí
        výběr poplatku. Na va&scaron;e žádosti odpovíme v přiměřeném časovém rámci.</p>
    <p><strong>10. Děti </strong></p>
    <p>Weby, Produkty a Služby nejsou určeny pro děti mlad&scaron;í 13 let, ani vědomě
        neshromažďujeme osobně identifikovatelné údaje dětí, aniž bychom si vyžádali předchozí
        souhlas rodičů takových dětí, v souladu s platnými zákony. Pokud je vám méně než 13 let,
        nemáte oprávnění odesílat společnosti Huawei žádné osobně identifikovatelné údaje. Pokud
        neúmyslně shromáždíme údaje dětí mlad&scaron;ích 13 let, odstraníme tyto údaje ihned,
        jakmile to bude možné poté, co nám dáte vědět e-mailem. V případě produktů Huawei nás
        kontaktujte na adrese <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. V
        případě produktů Honor nás kontaktujte na adrese <a href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>&nbsp;Doporučujeme
        rodičům a zákonným zástupcům, aby hráli aktivní roli, pokud jde o online a mobilní aktivity
        a zájmy jejich dětí. </p>
    <p><strong>11. Odkazy </strong></p>
    <p>Můžete mít možnost klikat na odkazy na Webech, které vedou na ostatní weby, které vás mohou
        zajímat. Společnost Huawei podporuje pouze odkazy na organizace s dobrou pověstí. Protože
        ostatní weby nemusí hostovat nebo kontrolovat společnost Huawei, neneseme odpovědnost za
        postupy těchto webů v oblasti soukromí ani za obsah, který poskytují. Pokud na některý z
        těchto webů ode&scaron;lete osobní informace, budou se va&scaron;e informace řídit jejich
        zásadami ochrany osobních údajů. Doporučujeme vám projít si zásady ochrany osobních údajů
        těchto ostatních webů. Tyto Zásady platí pouze pro informace shromažďované a spravované
        společností Huawei. </p>
    <p><strong>12. Zabezpečení </strong></p>
    <p>Zavazujeme se chránit va&scaron;e osobně identifikovatelné informace a podnikli jsme
        přiměřená technická a organizační opatření na ochranu va&scaron;ich informací před jakoukoli
        ztrátou, pozměněním, přístupem nebo zneužitím. Žádný přenos údajů přes internet není zcela
        bezpečný. Může se stát, že třetí strany, které nejsou pod kontrolou společnosti Huawei
        nezákonně zadrží nebo získají přístup k přená&scaron;ené nebo soukromé komunikaci. I když
        usilujeme o to, abychom chránili osobně identifikovatelné informace, ani společnost Huawei,
        ani na&scaron;i poskytovatelé služeb nemohou zaručit bezpečnost v&scaron;ech informací,
        které nám přená&scaron;íte přes internet. Ve&scaron;keré takové přenosy jsou na va&scaron;e
        vlastní riziko. Osobně identifikovatelné informace shromažďované společností Huawei mohou
        být uchovávány a zpracovávány v USA, Německu nebo jiné zemi, kde společnost Huawei nebo její
        dceřiné společnosti či poskytovatelé služeb působí. <br/> Používáním Webů, Produktů nebo
        Služeb výslovně souhlasíte s jakýmkoli takovým přenosem informací mimo Spojené státy. I když
        bereme va&scaron;e soukromí náležitě v úvahu, doporučujeme vám zajistit resetování zařízení
        a odstranění ve&scaron;kerých údajů v případě, že nám zasíláte svůj Produkt zpět k opravě
        nebo vrácení.<br/> Společnost Huawei bude va&scaron;e osobně identifikovatelné údaje
        uchovávat v souladu se svými interními zásadami pro vykazování, zpracování a uchovávání
        informací a platnou legislativou. Va&scaron;e údaje si můžeme ponechat po celou dobu, po
        kterou je vá&scaron; účet aktivní nebo podle potřeby pro účely poskytování služeb, plnění na&scaron;ich
        právních povinností, ře&scaron;ení sporů a vymáhání na&scaron;ich dohod.</p>
    <p><strong>13. Změny těchto Zásad </strong></p>
    <p>Tyto Zásady mohou být čas od času revidovány, mimo jiné abychom drželi tempo s novým rozvojem
        a příležitostmi souvisejícími s internetem a abychom dodržovali aktuální zákony. V případě,
        že budou zásady revidovány, společnost Huawei zveřejní změny na Webech a nové Zásady vstoupí
        v platnost ihned po zveřejnění. Pokud provedeme nějaké zásadní změny, upozorníme vás
        e-mailem (zaslaným na e-mailovou adresu uvedenou ve va&scaron;em účtu) nebo prostřednictvím
        upozornění na tomto webu předtím, než změna vstoupí v platnost. Poslední revizi Zásad můžete
        vyznačit odkazem na vysvětlivku Poslední revize v horní části této stránky. </p>
    <p><strong>14. Otázky a kontakt </strong></p>
    <p>Pokud máte nějaké otázky nebo pochybnosti v souvislosti s na&scaron;imi Weby, Produkty nebo
        Službami, na&scaron;ím používáním va&scaron;ich údajů nebo těmito Zásadami, kontaktujte nás
        prosím. V případě produktů Huawei nás kontaktujte na adrese <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> nebo zavolejte na
        číslo 1-888-548-2934. V případě produktů Honor nás kontaktujte na adrese <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> nebo zavolejte na
        číslo 1-844-524-6667.</p>
    <p><em>Copyright © 2018 Huawei Device USA, Inc. V&scaron;echna práva vyhrazena </em></p>
</div>
</body>
</html>
